@charset "utf-8";
/*----------------------------------------------------------------------------------------------------*/
/*                                   Tabellen-Layout für alle Wanderungen                             */
/*----------------------------------------------------------------------------------------------------*/
/* Layout für : Wanderübersichten, Einzelwanderungen, Wanderportale, Wanderweg Vereine                */
/*                  SAC-Wanderskala, Wanderausrüstung, geplante Wanderungen, Regionen                 */
/* Übersichtstabellen nach Kantonen und Tabellen für Einzelwanderungen                                */
/*----------------------------------------------------------------------------------------------------*/
/* Eigenschaften für die ganze Tabelle                                                                */
#tour, #tour_eigene {
	width : 100%;
	margin: 0 auto;
	text-align : left;
	border-collapse : collapse;
	background-color: white;
	border : 3px #cccccc solid;
}
#tour th, #tour_eigene th {
	padding: 0 5px 0 5px;
}
#tour td, #tour_eigene td {
	padding : 3px;
	border : 1px solid #cccccc;
}
#tour th img, #tour_eigene th img {
	margin-top : 2px;
	margin-bottom : 2px;
	display : block;
	margin-left: auto;
	margin-right: auto;
}
#tour td img, #tour_eigene td img {
	margin-top : 2px;
	margin-bottom : 2px;
	display : block;
	margin-left: auto;
	margin-right: auto;
}
#tour td:nth-child(3) { font-size : 0.85em; } /" diese Spalten mit kleinerer Schrift, Touren nach Kantonen */
#tour td:nth-child(6) { font-size : 0.85em; }
#tour td:nth-child(8) { font-size : 0.85em; }
#wandernicon {
	float : right;
	margin : 10px 20px 0 0;
}
/* Zeilenrollover - Effekt für die Datentabelle                                              */
.tableRollOverEffect1 {
	background-color: #fff7e6;
	color: black;
}
.tableRollOverEffect2 {
	background-color: #fff7e6;
	color: black;
}
.tableRollOverEffect3 {
	background-color: #33CCFF;
	color: white;
}
/* Unterlinks für das Wandern, Subthemen                                                      */
.tourlink {
	text-align : center;
	font-size: 0.9em;
	padding : 10px 0 10px 0;
}
.tourlink span {
	margin: 10px 20px 5px 20px;
}
.tourlink a:hover {
	color: white;
	background-color : #e86673;
	text-decoration: none;
}
/* Tabellenheader                                                                                */
thead th {
	background-color: #FFCC66;
	font-size : 1.0em;
	font-weight : normal;
	text-align : center;
	height: 50px;
	line-height : 1em;
	color: black;
}
/* Tabellenfuss                                                                                  */
tfoot td img {
	padding-left : 5px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	float : left;
}
tfoot td {
	background-color: white;
	color : black;
	text-align: left;
}
/* Formatierung für Seiten-Zwischentitel <h2>                                               */
#tour td.title2 {
	margin : 0;
	padding : 0;
	height : 40px;
	border : 1px #cccccc solid;
	color : black;
	font-size : 1.0em;
	text-align : center;
	font-weight : normal;
	background-color : #ffecc4;
}
#tour td.title2 h2 {
	margin : 0 ;
	padding : 3px 0 3px 0;
	font-size : 1.1em;
	text-align : center;
	font-weight : normal;
}
#tour td.title2 img {
	margin-top : 11px;
	display : blocK;
	float : left;
}
/*----------------------------------------------------------------------------------------------------*/
/*  Format für die Foto-Icons                                                                         */
/*----------------------------------------------------------------------------------------------------*/
.passfoto {
	width : 20px;
	height: 20px;
}
.lakesfoto {
	width : 18px;
	height: 18px;
}
/*-----------------------------------------------------------------------------------------------------*/
/*    Zusätzliche Formatierungen für eigene Touren                                                     */
/*-----------------------------------------------------------------------------------------------------*/
#tour_eigene span {							/* Hilfstexte */
	font-size: 0.85em; 
}
#tour_eigene h2 {font-family: Georgia, Verdana, Tahoma, "sans-serif"; 
	font-size: 1.2em; 						/* 2. Titel      */
	width : 100%; 
	text-align : center; 
	color: #222;}  							      
}
#tour_eigene .tourdef {						/* Untertitel für mehrtägige Touren */
	text-align: center;
	font-size: 1.1em; 
	font-weight: bold;	
}
#tour_eigene .tag {							/* Tourtag */
	text-align: left;
	padding: 0 20px 0 20px; 
	font-size: 1.1em; 
	font-weight: bold;	
}
#tour_eigene .tag2 {
	text-align: left;
}
#tour_eigene .schwierigkeit img {			/* Schwierigkeit der Tour */
	float: left; 
	margin-right: 10px;
}
#tour_eigene .schwierigkeit p {
	padding: 5px 0 0 15px;
}
#tour_eigene .profile img {					/* Höhenprofile */
	float: left;
	padding-right: 10px;
}
#tour_eigene .profile {
	padding-left : 30px;
}
#tour_eigene .profile p {					
	font-size: 0.85em; 
	padding: 5px 0 0 70px;
}
#tour_eigene .rest a {
	padding-right : 30px;
}
#tour_eigene .rest span {
	padding-right : 30px;
	font-size: 1.0em;
}
#tour_eigene .border {
	border-left-style: hidden;				/* Tabellenrand verstecken */
}
#tour_eigene .e_fotos {						/* Fotos bei den eigenen Tourenbeschreibungen */
	width : 185px;
	float: left;
	margin: 5px 5px 0 5px;
}
#tour_eigene .e_fotos p {
	text-align:center;
	font-size:0.8em;
}
#tour_eigene .e_info {						/* Informationen bei den eigenen Tourenbeschreibungen */
	width : 215px;
	float: left;
	margin: 5px 5px 0 5px;
}
#tour_eigene .e_infos p {
	text-align:left;
	font-size:0.9em;
}
/*-----------------------------------------------------------------------------------------------------*/
/*   Definitionen für Spalten bei diversen Wanderseiten                                                */
/*-----------------------------------------------------------------------------------------------------*/
/*         Spalten für Wanderübersichten                                                               */
.spalte1 {
	width: 20%;
	background-color: #efefef;
	text-align : left;
}
.spalte2 {
	width: 10%;
	text-align : left;
}
.spalte3 {
	width: 10px;
	text-align : center;
}
.spalte4 {
	width: 10px;
	text-align : center;
}
.spalte5 {
	width: 20px;
	text-align : center;
}
.spalte6 {
	width: 35%;
	text-align : left;
	font-size : 0.85em;
}
.spalte6a {
	width: 10%;
	text-align : left;
}
.spalte7 {
	width: 15%;
	text-align : left;
	font-size : 0.85em;
}
.spalte8 {
	width: 15px;
	text-align : center;
}
.spalte8a {
	width: 15px;
	text-align : center;
}
.spalte9 {
	width: 15px;
	text-align : center;
}
.spalte10 {
	width: 40px;
	text-align : center;
}
.spalte11 {
	width: 15px;
	text-align : center;
}
.spalte12 {
	width: 15px;
	text-align : center;
}
.spalte13 {
	width: 15px;
	text-align : center;
}
.spalte13a {
	width: 15px;
	text-align : center;
}
.spalte13b {
	width: 15px;
	text-align : center;
}

/*        Spalten für die Wanderportale                                                                                           */
.spalte15 {
	width: 30px;
	text-align : center;
}
.spalte16 {
	width: 30%;
	background-color: #efefef;
	text-align : left;
}
.spalte17 {
	width: 70%;
	text-align : left;
}
/*        Spalten für die Wanderwege Vereine                                                                                  */
.spalte20 {
	width: 30%;
	background-color: #efefef;
	text-align : left;
}
.spalte21 {
	width: 30px;
	text-align : center;
}
.spalte22 {
	width: 70%;
	text-align : left;
}
.spalte23 {
	width: 30px;
	text-align : center;
}
/*        Spalten für die SAC - Wanderskala                                                                                     */
.spalte30 {
	width: 20%;
	background-color: #efefef;
	text-align : left;
}
.spalte31 {
	width: 25%;
	text-align : left;
}
.spalte32 {
	width: 25%;
	text-align : left;
}
.spalte33 {
	width: 30%;
	text-align : left;
}
/*        Spalten Und Titel für die Wanderausrüstung                                                                                      */
.wanderausruestung {
	background-color: #FFCC66;
	font-size : 1.1em;
	font-weight : normal;
	text-align : center;
	height: 50px;
	line-height : 1em;
	color: black;
}
.spalte40 {
	width: 20%;
	background-color: #efefef;
	text-align : left;
}
.spalte41 {
	width: 40%;
	text-align : left;
	vertical-align : top;
}
.spalte42 {
	width: 40%;
	text-align : left;
	vertical-align : top;
}
/*        Eigenschaften für Regionen														*/
.spalte70 {
	width: 20%;
	background-color: #efefef;
	text-align : left;
}
.spalte71 {
	width: 5%;
	text-align : left;
}
.spalte72 {
	width: 20%;
	text-align : left;
}
.spalte73 {
	width: 5%;
	text-align : center;
}
.spalte74 {
	width: 30px;
	text-align : center;
}
.spalte75 {
	width: 25%;
	text-align : left;
}
.spalte76 {
	width: 20%;
	text-align : left;
}
.spalte77 {
	width: 40px;
	text-align : center;
}
.spalte78 {
	width: 20px;
	text-align : center;
}
.spalte79 {
	width: 20px;
	text-align : center;
}
.spalte80 {
	width: 20px;
	text-align : center;
}
.spalte81 {
	width: 20px;
	text-align : center;
}
.spalte82 {
	width: 20px;
	text-align : center;
}
/* 		Eigene kompakte Tourenbeschreibungen                                                                              */
.spalte90 {
	width: 12.5%;
	text-align : left;
}
.spalte91 {
	width: 20%;
	text-align : left;
 	border-left-style: hidden;
}
.spalte92 {
	width: 12.5%;
	text-align : left;
}
.spalte93 {
	width: 20%;
	text-align : left;
	border-left-style: hidden;
}
.spalte94 {
	width: 12.5%;
	text-align : left;
}
.spalte95 {
	width: 20%;
	text-align : left;
	border-left-style: hidden;
}
